Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 971613 - Sitemap portlet contains GateIn logo
Sitemap portlet contains GateIn logo
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal, Portal Packaging (Show other bugs)
6.1.0
i386 Linux
unspecified Severity low
: ER02
: 6.1.0
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 19:07 EDT by Miroslav Cupák
Modified: 2015-01-05 06:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-07 09:22:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot. (54.73 KB, image/png)
2013-06-06 19:07 EDT, Miroslav Cupák
no flags Details

  None (edit)
Description Miroslav Cupák 2013-06-06 19:07:59 EDT
Created attachment 757949 [details]
Screenshot.

Description of problem:
There is a GateIn logo in the background of the Sitemap portlet in JPP.

Steps to Reproduce:
1. Start the portal and go to http://server:port/portal/classic/sitemap page.

Actual results:
There is a logo of GateIn instead of JPP in the background.
Comment 1 Viliam Rockai 2013-06-12 11:22:40 EDT
fixed with this PR:
https://github.com/gatein-prod/gatein-portal/pull/16

Note You need to log in before you can comment on or make changes to this bug.